[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

libvirt | Pipeline #155346486 has failed for master | 2250a0b5



Title: libvirt | Pipeline #155346486 has failed for master | 2250a0b5
GitLab
✖ Your pipeline has failed.
 
Project libvirt / libvirt
Branch
master
Commit
2250a0b5
ci: Update build system integration The ci-* t...
Commit Author
Andrea Bolognani
 
Pipeline #155346486 triggered by Andrea Bolognani
had 3 failed builds.
Logs may contain sensitive data. Please consider before forwarding this email.
✖ containers
mipsel-debian-sid-container
Unpacking dpkg-dev (1.19.7) ...
Setting up bzip2 (1.0.8-3) ...
Setting up dpkg-dev (1.19.7) ...
Reading package lists...
Building dependency tree...
Reading state information...
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
libc6-dev:mipsel : Depends: linux-libc-dev:mipsel but it is not going to be installed
libcurl3-gnutls:mipsel : Depends: libgnutls30:mipsel (>= 3.6.12) but it is not going to be installed
libgnutls-dane0:mipsel : Depends: libgnutls30:mipsel (= 3.6.14-1) but it is not going to be installed
libgnutls-openssl27:mipsel : Depends: libgnutls30:mipsel (= 3.6.14-1) but it is not going to be installed
libgnutls28-dev:mipsel : Depends: libgnutls30:mipsel (= 3.6.14-1) but it is not going to be installed
libgnutlsxx28:mipsel : Depends: libgnutls30:mipsel (= 3.6.14-1) but it is not going to be installed
libldap-2.4-2:mipsel : Depends: libgnutls30:mipsel (>= 3.6.12) but it is not going to be installed
librtmp1:mipsel : Depends: libgnutls30:mipsel (>= 3.6.6) but it is not going to be installed
E: Unable to correct problems, you have held broken packages.
The command '/bin/sh -c export DEBIAN_FRONTEND=noninteractive && dpkg --add-architecture mipsel && apt-get update && apt-get dist-upgrade -y && apt-get install --no-install-recommends -y dpkg-dev && apt-get install --no-install-recommends -y gcc-mipsel-linux-gnu libacl1-dev:mipsel libapparmor-dev:mipsel libattr1-dev:mipsel libaudit-dev:mipsel libavahi-client-dev:mipsel libblkid-dev:mipsel libc6-dev:mipsel libcap-ng-dev:mipsel libcurl4-gnutls-dev:mipsel libdbus-1-dev:mipsel libdevmapper-dev:mipsel libfuse-dev:mipsel libglib2.0-dev:mipsel libglusterfs-dev:mipsel libgnutls28-dev:mipsel libiscsi-dev:mipsel libncurses-dev:mipsel libnl-3-dev:mipsel libnl-route-3-dev:mipsel libnuma-dev:mipsel libparted-dev:mipsel libpcap0.8-dev:mipsel libpciaccess-dev:mipsel libreadline-dev:mipsel libsanlock-dev:mipsel libsasl2-dev:mipsel libselinux1-dev:mipsel libssh-gcrypt-dev:mipsel libssh2-1-dev:mipsel libtirpc-dev:mipsel libudev-dev:mipsel libxml2-dev:mipsel libyajl-dev:mipsel xfslibs-dev:mipsel && apt-get autoremove -y && apt-get autoclean -y' returned a non-zero code: 100
Running after_script
Running after script...
$ docker logout
Not logged in to https://index.docker.io/v1/
Uploading artifacts for failed job
ERROR: Job failed: exit code 100
✖ containers
mips64el-debian-sid-container
Unpacking dpkg-dev (1.19.7) ...
Setting up bzip2 (1.0.8-3) ...
Setting up dpkg-dev (1.19.7) ...
Reading package lists...
Building dependency tree...
Reading state information...
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
libc6-dev:mips64el : Depends: linux-libc-dev:mips64el but it is not going to be installed
libcurl3-gnutls:mips64el : Depends: libgnutls30:mips64el (>= 3.6.12) but it is not going to be installed
libgnutls-dane0:mips64el : Depends: libgnutls30:mips64el (= 3.6.14-1) but it is not going to be installed
libgnutls-openssl27:mips64el : Depends: libgnutls30:mips64el (= 3.6.14-1) but it is not going to be installed
libgnutls28-dev:mips64el : Depends: libgnutls30:mips64el (= 3.6.14-1) but it is not going to be installed
libgnutlsxx28:mips64el : Depends: libgnutls30:mips64el (= 3.6.14-1) but it is not going to be installed
libldap-2.4-2:mips64el : Depends: libgnutls30:mips64el (>= 3.6.12) but it is not going to be installed
librtmp1:mips64el : Depends: libgnutls30:mips64el (>= 3.6.6) but it is not going to be installed
E: Unable to correct problems, you have held broken packages.
The command '/bin/sh -c export DEBIAN_FRONTEND=noninteractive && dpkg --add-architecture mips64el && apt-get update && apt-get dist-upgrade -y && apt-get install --no-install-recommends -y dpkg-dev && apt-get install --no-install-recommends -y gcc-mips64el-linux-gnuabi64 libacl1-dev:mips64el libapparmor-dev:mips64el libattr1-dev:mips64el libaudit-dev:mips64el libavahi-client-dev:mips64el libblkid-dev:mips64el libc6-dev:mips64el libcap-ng-dev:mips64el libcurl4-gnutls-dev:mips64el libdbus-1-dev:mips64el libdevmapper-dev:mips64el libfuse-dev:mips64el libglib2.0-dev:mips64el libglusterfs-dev:mips64el libgnutls28-dev:mips64el libiscsi-dev:mips64el libncurses-dev:mips64el libnl-3-dev:mips64el libnl-route-3-dev:mips64el libnuma-dev:mips64el libparted-dev:mips64el libpcap0.8-dev:mips64el libpciaccess-dev:mips64el librbd-dev:mips64el libreadline-dev:mips64el libsanlock-dev:mips64el libsasl2-dev:mips64el libselinux1-dev:mips64el libssh-gcrypt-dev:mips64el libssh2-1-dev:mips64el libtirpc-dev:mips64el libudev-dev:mips64el libxml2-dev:mips64el libyajl-dev:mips64el xfslibs-dev:mips64el && apt-get autoremove -y && apt-get autoclean -y' returned a non-zero code: 100
Running after_script
Running after script...
$ docker logout
Not logged in to https://index.docker.io/v1/
Uploading artifacts for failed job
ERROR: Job failed: exit code 100
✖ containers
mips-debian-sid-container
E: Unable to locate package libiscsi-dev:mips
E: Unable to locate package libncurses-dev:mips
E: Unable to locate package libnl-3-dev:mips
E: Unable to locate package libnl-route-3-dev:mips
E: Unable to locate package libnuma-dev:mips
E: Unable to locate package libparted-dev:mips
E: Unable to locate package libpcap0.8-dev:mips
E: Couldn't find any package by glob 'libpcap0.8-dev'
E: Couldn't find any package by regex 'libpcap0.8-dev'
E: Unable to locate package libpciaccess-dev:mips
E: Unable to locate package librbd-dev:mips
E: Unable to locate package libreadline-dev:mips
E: Unable to locate package libsanlock-dev:mips
E: Unable to locate package libsasl2-dev:mips
E: Unable to locate package libselinux1-dev:mips
E: Unable to locate package libssh-gcrypt-dev:mips
E: Unable to locate package libssh2-1-dev:mips
E: Unable to locate package libtirpc-dev:mips
E: Unable to locate package libudev-dev:mips
E: Unable to locate package libxml2-dev:mips
E: Unable to locate package libyajl-dev:mips
E: Unable to locate package xfslibs-dev:mips
The command '/bin/sh -c export DEBIAN_FRONTEND=noninteractive && dpkg --add-architecture mips && apt-get update && apt-get dist-upgrade -y && apt-get install --no-install-recommends -y dpkg-dev && apt-get install --no-install-recommends -y gcc-mips-linux-gnu libacl1-dev:mips libapparmor-dev:mips libattr1-dev:mips libaudit-dev:mips libavahi-client-dev:mips libblkid-dev:mips libc6-dev:mips libcap-ng-dev:mips libcurl4-gnutls-dev:mips libdbus-1-dev:mips libdevmapper-dev:mips libfuse-dev:mips libglib2.0-dev:mips libglusterfs-dev:mips libgnutls28-dev:mips libiscsi-dev:mips libncurses-dev:mips libnl-3-dev:mips libnl-route-3-dev:mips libnuma-dev:mips libparted-dev:mips libpcap0.8-dev:mips libpciaccess-dev:mips librbd-dev:mips libreadline-dev:mips libsanlock-dev:mips libsasl2-dev:mips libselinux1-dev:mips libssh-gcrypt-dev:mips libssh2-1-dev:mips libtirpc-dev:mips libudev-dev:mips libxml2-dev:mips libyajl-dev:mips xfslibs-dev:mips && apt-get autoremove -y && apt-get autoclean -y' returned a non-zero code: 100
Running after_script
Running after script...
$ docker logout
Not logged in to https://index.docker.io/v1/
Uploading artifacts for failed job
ERROR: Job failed: exit code 100

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]